/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://www.camdenbowlingclub.com.au/twentyfourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Rovivor Enterprises
 Author URI:   http://rovivor.com.au
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfourteen-child
*/

.site {
    background-color: #ffffff; /* White */
    max-width: 1260px;
    position: relative;
    margin: 0px auto;
}

body {
	background-color: #000000; /* Black */
	}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
    margin: 0 auto;
    max-width: 900px;
}

.entry-title {
    font-size: 30px;
    font-weight: 600;
    color: #000000;
    line-height: 1.1;
    margin: 0 0 12px 0;
    text-transform: uppercase;
    background-color: #f5f5f5;
    padding: 5px;
}

.officebearercell {
    padding: 3px;
    text-align: center;
    border: 0;
	font-size: 100%;
	width: 20%;
}

.obimg {
	border: 1px solid #f0f0f0;
	width: 130px;
}

.photogallery {
    border: solid 1px #f0f0f0;
    padding: 8px;
    margin: 0px 0px 10px 0px;
}

.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
    font-size: 11px;
    font-weight: 900;
    line-height: 1.6363636363;
    margin-bottom: 5px;
}

.widget {
	margin-bottom: 20px;
}

.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
    font-size: 11px;
    font-weight: 900;
    line-height: 1.6363636363;
    margin-bottom: 5px;
    color: #55d737;
}